.typography {
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
}

.typography .span9 a{
    color: #0F791E;
    text-decoration: none;
}

.typography .span9 a:hover,
.typography .span9 a:focus{
    color: #0F791E;
    text-decoration: underline;
}

.typography p{
    color: #414040;
    line-height: 24px;
    margin: 0 0 20px;
}

.typography h3,
.typography h4,
.typography h5{
    color: #074d11;
}

.typography h3{
    font-size: 1.8em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 24px;
    margin-bottom: 33px;
    text-transform: uppercase;
}

.typography h4{
    font-size: 1.4em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 27px;
    margin: 0 0 14px 0;
}

.typography li{
    color: #414040;
    line-height: 24px;
    display: list-item;
    text-align: -webkit-match-parent;
}

